{
  "display": {
    "icon": {
      "id": "minecraft:glowstone_dust"
    },
    "title": {
      "translate": "adv.drugs.title"
    },
    "description": {
      "translate": "adv.drugs.description"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/darknet",
  "criteria": {
    "1": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:redstone",
            "components": {
              "minecraft:custom_data": "{nekotin: 1, zapret: 1, drug: 1}"
            }
          }
        ]
      }
    },
    "2": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:sugar",
            "components": {
              "minecraft:custom_data": "{koks: 1, zapret: 1, drug: 1}"
            }
          }
        ]
      }
    },
    "3": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:short_grass",
            "components": {
              "minecraft:custom_data": "{marihuanna: 1, zapret: 1, drug: 1}"
            }
          }
        ]
      }
    },
    "4": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:glowstone_dust",
            "components": {
              "minecraft:custom_data": "{zapret: 1, geroin: 1, drug: 1}"
            }
          }
        ]
      }
    }
  },
  "requirements": [
    [
      "1",
      "2",
      "3",
      "4"
    ]
    ]
  }